
@media screen and (max-width: 1200px){
  
  .header__inner, 
  .footer__inner, 
  .panel__inner{
    width: 100%;
    padding: 0 15px;
    box-sizing: border-box;
  }

  .page__inner{
  	padding: 15px 15px 1px;
  	width: 100%;
  	max-width: 100%;
  }

  .page__inner:before{
  	display: none;
  }

  .page__inner:after{
  	display: none;
  }

  .topNav{
  	margin: 0;
  	padding: 0;
  }

  .mainSlider img{
  	width: 100%;
  	height: auto;
  }

  .panel__top{
  	left: 5px;
  	top: -45px;
  }

	.product__buttons .button_green{
		display: none;
	}

	.product__buttons .product__tocart{
	  	display: block;
	  	float: none;  	
	  	width: 100%;
	  	box-sizing: border-box;
	}

	.itemPage__description img, .itemPage__block img{
		max-width: 100% !important;
		height: auto;
	}

	.itemPage__description iframe, .itemPage__block iframe{
		width: 100% !important;		
	}


}

@media screen and (max-width: 992px){ 


    .header__inner{
    	z-index: 200;
    }

	.logo{
		margin: 0 0 20px 0;
		width: auto;
		text-align: center;
	}

	.header__logo{
		margin: 0 0 10px 0;		
	}

	.header__title{
		margin-top: 0;
	}

	.header__logo{
		display: inline-block;
		vertical-align: middle;
	}

	.bx-wrapper .bx-pager{
		display: none;
	}

	.bx-wrapper .bx-caption__link{
		display: none;
	}

	.cNav{
		padding: 0;
	}

	.panel__widgets{
		display: none;
	}

	.panel{
		height: auto;		
		padding: 5px 0;
	}

	.panel__inner{
		height: auto;		
	}

	.panel__login{
		float: none;
		padding: 0;
	}

	.pWidget{
		line-height: normal;
	}

	.header__search{
		width: auto;
		margin: 0;
	}

	.footer-logo{
		margin-right: 0;
		margin-bottom: 12px;
	}
  
}

@media screen and (max-width: 768px){
  
	.page{
		padding-top: 78px;
	}

	.topNav__item:after{
		display: none;
	}

	.topNav{		
		text-align: center;
		margin-bottom: 20px;
	}

	.drop-nav{
		display: none;
	}

	.bx-wrapper .bx-controls-direction .bx-next{
		left: 0;
	}

	.bx-wrapper .bx-controls-direction .bx-prev{
		right: 0;
	}

	.retailrocket-widget .retailrocket-item{		
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
		margin-bottom: 15px;
	}

	.mainTabs .cTabs{
		text-align: center;
	}

	.mainTabs .cTabs__item{
		display: inline-block;
		vertical-align: middle;
		float: none;
	}

	.cView__item_view{
		display: none;
	}

	.cView__item{
		margin: 0 0 10px 0;
		float: none;
	}

	.tabs__head{
		display: block;
	}

	.tabs__head .tabs__bookmark{
		display: block;
		margin-bottom: 10px;
		border-radius: 5px;
	}

	.cart__progress{
		display: none;
	}

	.purchases{
		display: block;
	}

	.purchases tbody{
		display: block;
	}

	.purchases tbody tr{
		display: block;
		border-bottom: 1px dotted #79989a;
		position: relative;
		padding-top: 24px;
	}

	.purchases tbody tr td{
		display: block;
		border: none;
		padding: 10px 0;
	}

	.purchases tbody tr td:last-child{
		padding: 0;
	}

	.purchases__remove{
		position: absolute;
		top: 10px;
		right: 10px;
	}

	.purchases__cell_first{
		max-width: 100%;
		padding: 10px;
		font-size: 20px;		
		line-height: 27px;
	}	

	.purchases__cell_price{
		text-align: left;
	}

	.purchases__count{
		float: none;
		display: inline-block;
		vertical-align: middle;
		margin-top: 0;
	}

	.purchases__countTitle{
		float: none;
		display: inline-block;
		vertical-align: middle;	
	}

	.cart__cupon{
		text-align: center;
		margin-bottom: 20px;
	}

	.cart__cuponField{
		margin: 0 auto;
	}

	.cart__bottomRight{
		text-align: center;
	}

	.cart__next{
		float: none;
	}

	.cart__back{
		float: none;
		border: none;
		display: inline-block;
		font-size: 14px;
		padding: 0;
	}

	.cart__bottom{
		margin-bottom: 25px;
	}


	.cForm__label_left{
		float: none;
		width: auto;
		margin: 0 0 10px 0;
	}

	.cForm__lineRight{
		margin: 0 !important;
	}

	.articles__photo{
		margin-bottom: 20px;
	}

	.cForm__footerRight{
		margin: 0;
	}

	.cForm__line_right{
		margin: 0;
		width: 100%;
	}

	.filter{
		display: none;
	}


	
	.fly-sidebar{
		position: fixed;
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
		background: rgba(0,0,0,0.2);
		overflow: auto;
		z-index: 300;
		visibility: hidden;
		opacity: 0;
		transition: all 0.2s ease-out 0s;
	}
	
	.fly-sidebar.open{
		visibility: visible;
		opacity: 1;
	}
	
	.fly-sidebar-container{
		width: 80%;
		background: #fff;
		padding: 10px 10px 22px 10px;
		transition: all 0.2s ease-out 0.5s;
		transform: translateX(-100%);
		position: relative;
		box-sizing: border-box;
		z-index: 20;
	}
	
	.fly-sidebar.open .fly-sidebar-container{
		transform: translateY(0);
	}
	
	.fly-sidebar-close{
		width: 20px;
		height: 20px;
		position: fixed;		
		left: 80%;
		top: 0;
		margin: 5px 0 0 5px;
		display: block;
		cursor: pointer;
		z-index: 10;
	}
	
	.fly-sidebar-close:before{
		content: "";
		width: 100%;
		height: 2px;
		background: #fff;
		display: block;
		transform: rotate(45deg);
		position: relative;
		top: 6px;
	}
	
	.fly-sidebar-close:after{
		content: "";
		width: 100%;
		height: 2px;
		background: #fff;
		display: block;
		transform: rotate(-45deg);
		position: relative;
		top: 4px;
	}

	.fly-sidebar-close-wrap{
		position: fixed;
		z-index: 5;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
	}
	
	.cNav__inner{
		display: none;
	}

	.cNav__item.active .cNav__inner{
		display: block;
	}

	.cNav__inner2{
		display: none;
	}

	.cNav__innerItem.active .cNav__inner2{
		display: block;
	}

	.brands{
		padding: 10px 0 20px;
	}

	.itemPage__tocart{
		display: block;
		margin-bottom: 15px;
	}

	.footer__copyright{
		padding: 15px 0;
	}


	.fNav{
		margin: 0 -15px 10px;
	}

	.fNav__item{
		width: 33%;
		padding: 0 15px;
		box-sizing: border-box;
	}

	.footer__logo{
		line-height: 11px;
	}

	.footer__phone{
		padding: 10px 0;
		margin: 0;
		float: none;
		text-align: center;
	}

	.footer__address{
		float: none;
		margin: 0;
		padding: 10px;
		text-align: center;
	}
	
	.footer__map{
		margin: 0 0 0 20px;
	}

	.footer-map{
		text-align: center;
		padding: 10px 0;
	}

	.footer-pay{
		text-align: center;
	}

	.footer-text-prod{
		text-align: center;
		margin-top: 10px;
	}

	.footer__text{
		padding-top: 10px;
	}

	.footer-logo{
		text-align: center;
	}

	.compareButton{
		display: none;
	}

	.mobi-city .city_detect{
		display: block;
	}

	.mobi-city .city_market{
		margin: 0;
	}

	.mobi-city .header__cart-number-val{
		display: none;
	}

	.points__popup.big_list{
		left: 0;
		width: 200px;
		top: 100%;
		background: #fff;
		border-radius: 5px;	
	}

	.points__popup.big_list:before{
		display: none;
	}

	.city_widget_inner{
		padding: 10px;
	}

	.city_widget{
		left: 0;
		width: 200px;
		height: auto;
		background: #fff;
		box-shadow: 0 0 5px rgba(0,0,0,0.2);
	}

	.city_market{
		color: #000;
	}
	
	.city_widget_buttons{
		text-align: center;
		margin: 10px 0;
	}

	.city_widget_buttons .clear{
		display: none;
	}

	.city_widget_yes{		
		float: none;
		margin-bottom: 5px;
	}

	.city_market span{
		float: none;		
		margin: 0;
	}

	.city_widget_inner{
		height: 200px;
		overflow: auto;
	}

	.city_widget_inner .title{
		font-size: 11px;
		margin-bottom: 0!important;
	}

	.top_cities, .top_cities tbody, .top_cities tr, .top_cities td{
		display: block;
	}

	.top_cities td.wide{
		width: auto;
	}

	.top_cities td{
		padding: 5px 0;
	}

	.points__itemPhone{
		font-size: 14px;
		padding: 0;
	}

	.top_cities a{
		font-size: 14px;
	}

	.points__bodyTitle{
		padding-top: 15px;
	}

	.city_widget_close{
		right: 20px;
		top: 6px;
	}

}


@media screen and (max-width: 576px){
  
  .cTabs__item{
  	float: none;
  	margin: 0 0 5px 0;
  }

  .footer-logo{
  	margin-bottom: 15px;
  	text-align: center;
  }

  .footer__copyright{
  	padding: 5px 0;
  }

  .footer__text{
  	padding: 20px 0;
  }

  .footer__phone{
  	float: none;
  	text-align: center;
  	margin: 0 0 5px;
  }

  .footer__address{
  	float: none;
  	margin: 5px 0 10px 0;
  	padding: 0;
  	text-align: center;
  }

  .footer__map{
  	margin: 0 0 0 25px;
  }

  .footer-map{
  	text-align: center;
  }

  .footer{
  	padding-bottom: 30px;
  }

  .filter__footer{
  	text-align: center;
  	padding-bottom: 46px;
  }

  .catalog-complex .catalog__item{
  	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
  }

 	.eTexts__new{
		margin-left: 15px;
	}


	.cForm__form{
		padding: 15px;
	}

	.popup__cover .cForm__form{
		padding: 0;
	}

	.cForm__field, .cForm__textarea, .cForm__checkbox, .cForm__button{
		width: 100%;
		box-sizing: border-box;
	}

	.share{
		text-align: center;
	}

	.cForm__line{
		width: 100%;
	}

	.cForm__infoK{
		float: none;
		width: auto;
		margin: 0 0 5px 0;
		text-align: left;
	}

	.cForm__infoV{
		margin: 0;
	}

	.cart__finish{
		padding-left: 0;
	}

	.aHead__search{
		float: none;
	}

	.cForm__login{
		margin-left: 0;
	}

	.cView__title{
		float: none;
	}

	.cView__link{
		margin: 0 5px 0 0;
	}


	.fNav__item{
		width: 50%;		
	}
	


}


@media screen and (max-width: 480px){
    
	.cat-btn{
		display: block;
		text-align: center;
	}

	.retailrocket-widget .retailrocket-item{		
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;		
	}

	.filter__title{
		float: none;
		margin-bottom: 10px;
	}

	.itemPage__buttons{
		text-align: center;
	}

	.itemPage__tocart{
		width: 100%;
		margin-bottom: 10px;		
	}

	[data-individion-widget="button"] span{
		max-width: 100%;
		width: 100%;
	}

	.popup__cover{
		display: block;
	}

	.aHead__search{
		text-align: center;
	}

	.aSearch__field{
		width: 100%;
		box-sizing: border-box;
		margin: 0 0 10px 0;
	}

	.aSearch__button{
		margin: 0;
	}
  
}
